/*
Theme Name: Ogania Child
Theme URI: http://wpbingosite.com/wordpress/ogania/
Author: Wpbingo
Author URI: http://wpbingosite.com/
Description: Ogania is a modern, clean and professional WooCommerce WordPress theme. It is built to well suit for any online stores: electronics store, fashion store, jewelry store...
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, two-columns, left-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: ogania
Template: ogania
*/
/* import default parent styles */
@import url("../ogania/style.css");

.home #bwp-footer.footer-1 {
	margin-top: 20px !important;
}
.about-us .wpb_text_column {
	padding: 0px !important;
}

.page-id-7997 .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 0px 10px;
    padding-top: 25px;
}
.page-id-7997 .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner{
	padding: 0px !important;
}
.page-id-7997 .wpb_column.vc_column_container.vc_col-sm-4  .wpb_content_element {
	padding: 20px;
}
/*Hide Jermennay Deutsch Langaguge*/
.lang-item-de{
	display: none !important;
}

@media only screen and (min-width: 992px) and (max-width: 1320px) {
	.bwp-header.header-v3 .header-content {
		display: flex !important;
	}
	.bwp-navigation ul>li.level-0:first-child>a{
		margin-left: 40px !important;
	}
	.bwp-navigation ul>li.level-0>a {
		margin: 0px !important;
		margin-right: 22px !important;
	}
	.page-id-7690 .bwp-header.header-v3 .header-content	.col-lg-10.col-md-10.wpbingo-menu-mobile.text-right,
	.page-id-7686 .bwp-header.header-v3 .header-content	.col-lg-10.col-md-10.wpbingo-menu-mobile.text-right,
	.page-id-7997 .bwp-header.header-v3 .header-content	.col-lg-10.col-md-10.wpbingo-menu-mobile.text-right{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.page-id-7690 .bwp-navigation ul>li.level-0>a,
	.page-id-7686 .bwp-navigation ul>li.level-0>a,
	.page-id-7997 .bwp-navigation ul>li.level-0>a  {
		margin-left: 0px !important;
	}
	.page-id-7690 .bwp-navigation ul>li.level-0>a,
	.page-id-7686 .bwp-navigation ul>li.level-0>a,
	.page-id-7997 .bwp-navigation ul>li.level-0>a {
		margin: 0px !important;
		margin-right: 13px !important;
	}
}
@media (max-width: 991px){
	.bwp-canvas-navigation .mm-menu ul>li>a>img{
		vertical-align: middle;
		margin-top: -1px;
	}
	.pll-parent-menu-item .menu-item-text > img {
		margin-top: -1px !important;
	}
	.bwp-header.header-v3 .header-content {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
	.bwp-header.header-v3 .wpbingoLogo {
       	margin-bottom: 0px !important;
	}
	.wpbingo-menu-mobile .navbar-default .navbar-toggle {
		top: -35px;
	}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1553595968320.vc_row-no-padding {
    	margin-bottom: 50px !important;
	}
	.footer-copyright .wpb_text_column.wpb_content_element  {
		text-align: center !important;
		padding-bottom: 25px;
	}
	.align_right .bwp-image {
    	text-align: center !important;
	}
	.page-id-7573 .footer-main,
	.page-id-7690 .footer-main{
		padding-right: 20px !important;
	}
	#bwp-footer h3.footer-title {
    	font-size: 18px !important;
    	margin-bottom: 30px !important;
    }
    .page-id-7573 .vc-col-footer .vc-col-4,
    .page-id-7690 .vc-col-footer .vc-col-4 {
    	padding-left: 30px;
    }
    .page-id-7573 .bwp-footer .vc_row.footer-copyright>div+div{
    	margin-top: -20px !important;
    }
    
	
}	
@media (max-width: 768px){
	.page-id-7573 .vc-col-footer .vc-col-4,
	.page-id-7690 .vc-col-footer .vc-col-4 {
    	padding-left: 0px;
    }
    .vc_custom_1589955791233 .vc_col-sm-9 .vc_column-inner,
    .vc_custom_1589956040258 .vc_col-sm-8 .vc_column-inner,
    .vc_custom_1589954188678 .vc_col-sm-8 .vc_column-inner{
    	padding-top: 30px;
    }

}
@media (max-width: 575px){
.footer-copyright .wpb_text_column.wpb_content_element  {
		padding-bottom: 10px;
	}
}

